<root>
	<nextAvailableId>1003</nextAvailableId>
	<ids>
		<T-14>0</T-14>
		<chassisE2>2</chassisE2>
		<Cunningham_E1>3</Cunningham_E1>
		<Cunningham_E2>4</Cunningham_E2>
		<T16E2>5</T16E2>
		<HVS1>6</HVS1>
		<HVS2>7</HVS2>
		<T41>8</T41>
		<T42>9</T42>
		<NVSS_T66>10</NVSS_T66>
		<NVSS_T80>11</NVSS_T80>
		<HVSS_T48>12</HVSS_T48>
		<HVSS_T51>13</HVSS_T51>
		<VVSS_T16E2>15</VVSS_T16E2>
		<VVSS_WE210>20</VVSS_WE210>
		<T84E38>21</T84E38>
		<T80E3>23</T80E3>
		<VVSST41>24</VVSST41>
		<VVSST48>25</VVSST48>
		<HVSST31>26</HVSST31>
		<HVSST35>27</HVSST35>
		<T84E1>30</T84E1>
		<T84E3>31</T84E3>
		<T84E1A>34</T84E1A>
		<T84E3A>35</T84E3A>
		<T49>39</T49>
		<VVSS_T16E3>41</VVSS_T16E3>
		<VVSS_T36E8>42</VVSS_T36E8>
		<VVSS_T48>43</VVSS_T48>
		<VVSS_T48A>44</VVSS_T48A>
		<T2E4>46</T2E4>
		<Pershingchassis1>47</Pershingchassis1>
		<Pershingchassis2>48</Pershingchassis2>
		<Chassis_T18>49</Chassis_T18>
		<Chassis_T82_1>51</Chassis_T82_1>
		<Chassis_M10_Wolverine>55</Chassis_M10_Wolverine>
		<Chassis_M10_Wolverine_2>56</Chassis_M10_Wolverine_2>
		<Chassis_M4A2E4>57</Chassis_M4A2E4>
		<Chassis_M36_Slagger_4>58</Chassis_M36_Slagger_4>
		<Chassis_M36_Slagger_5>59</Chassis_M36_Slagger_5>
		<Chassis_T40>62</Chassis_T40>
		<Chassis_T40_2>63</Chassis_T40_2>
		<Chassis_T28>66</Chassis_T28>
		<Chassis_T28_2>67</Chassis_T28_2>
		<Chassis_T95>70</Chassis_T95>
		<Chassis_T95_2>71</Chassis_T95_2>
		<Chassis_M6A2E1>72</Chassis_M6A2E1>
		<Chassis_M22_Locust>73</Chassis_M22_Locust>
		<Chassis_M46_Patton>74</Chassis_M46_Patton>
		<Chassis_M46_Patton_2>75</Chassis_M46_Patton_2>
		<Chassis_T25_AT>76</Chassis_T25_AT>
		<Chassis_T25_AT_2>77</Chassis_T25_AT_2>
		<Chassis_M103>78</Chassis_M103>
		<Chassis_M103_2>79</Chassis_M103_2>
		<Chassis_M24_Chaffee>80</Chassis_M24_Chaffee>
		<Chassis_M24_Chaffee_2>81</Chassis_M24_Chaffee_2>
		<Chassis_Sherman_Jumbo>82</Chassis_Sherman_Jumbo>
		<Chassis_Sherman_Jumbo_2>83</Chassis_Sherman_Jumbo_2>
		<Chassis_M8A1>84</Chassis_M8A1>
		<Chassis_M8A1_2>85</Chassis_M8A1_2>
		<Chassis_T49>86</Chassis_T49>
		<Chassis_T49_2>87</Chassis_T49_2>
		<Chassis_T110>88</Chassis_T110>
		<Chassis_T25_2>89</Chassis_T25_2>
		<Chassis_T25_2_2>90</Chassis_T25_2_2>
		<Chassis_T28_Prototype>91</Chassis_T28_Prototype>
		<Chassis_T28_Prototype_2>92</Chassis_T28_Prototype_2>
		<Chassis_M18_Hellcat>93</Chassis_M18_Hellcat>
		<Chassis_M18_Hellcat_2>94</Chassis_M18_Hellcat_2>
		<Torsion_bar_T80>95</Torsion_bar_T80>
		<T80E3A>96</T80E3A>
		<Chassis_T110E4>103</Chassis_T110E4>
		<Chassis_T26_E4_SuperPershing>104</Chassis_T26_E4_SuperPershing>
		<Chassis_T110E3>106</Chassis_T110E3>
		<Chassis_T1_E6>107</Chassis_T1_E6>
		<Chassis_M48A1>108</Chassis_M48A1>
		<Chassis_T69>111</Chassis_T69>
		<Chassis_T69_2>112</Chassis_T69_2>
		<Chassis_T57_58>113</Chassis_T57_58>
		<Chassis_T21>114</Chassis_T21>
		<Chassis_T21_2>115</Chassis_T21_2>
		<Chassis_T54E1>116</Chassis_T54E1>
		<Chassis_T54E1_2>117</Chassis_T54E1_2>
		<Chassis_T71>118</Chassis_T71>
		<Chassis_T71_2>119</Chassis_T71_2>
		<Chassis_M60>123</Chassis_M60>
		<Chassis_T7_Combat_Car>129</Chassis_T7_Combat_Car>
		<Chassis_T37>131</Chassis_T37>
		<Chassis_T37_2>132</Chassis_T37_2>
		<Chassis_M41_Bulldog>142</Chassis_M41_Bulldog>
		<Chassis_M41_Bulldog_2>143</Chassis_M41_Bulldog_2>
		<Chassis_A100_T49>145</Chassis_A100_T49>
		<Chassis_A100_T49_2>146</Chassis_A100_T49_2>
		<Chassis_A102_T28_concept>149</Chassis_A102_T28_concept>
		<Chassis_M6A2E1_exp>150</Chassis_M6A2E1_exp>
		<Chassis_A104_M4A3E8A>254</Chassis_A104_M4A3E8A>
		<T80E3_Freedom>1000</T80E3_Freedom>
		<Cunningham_E2_tutorial2>2000</Cunningham_E2_tutorial2>
		<Cunningham_E2_tutorial>2001</Cunningham_E2_tutorial>
		<Chassis_T49R>54</Chassis_T49R>
		<Chassis_T95E2>98</Chassis_T95E2>
		<Chassis_T6E1>99</Chassis_T6E1>
	</ids>
	<shared>
		<Cunningham_E1>
			<deprecated/>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.889612 -1.886785 0.000019</min>
					<max>0.889553 1.886901 0.955823</max>
				</bbox>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Cunningham_E1</userString>
			<description>#usa_vehicles:Cunningham_E1_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<unlocks>
				<chassis>Cunningham_E2<cost>260</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A01_T1_Cunningham/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A01_T1_Cunningham/crash/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A01_T1_Cunningham/crash/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.6 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.34</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.107951</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.107951</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.379263</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.113702</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.406772</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.379263</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.113702</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.406772</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.67 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A01_T1_Cunningham/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.722697 1.12184</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>8300</maxLoad>
			<terrainResistance>1.1 1.3 2.3</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Cunningham_E1>
	</shared>
</root>
